<template>
  <Accordion class="case-section__accordion">
    <AccordionItem>
      <template #header>задачи и цели</template>
      <template #content
        ><ol>
          <li>
            Подготовка сайта для регистрации и информирования пользователей
            оффлайн мероприятия, проводимого в 180 городах РФ
          </li>
          <li>
            Разработка мобильного приложения с функцией трекера маршрута для
            пробежек, тренировками и рецептами, системой челленджей и наград от
            партнёров
          </li>
          <li>
            Организация онлайн-забега впервые за историю проведения спортивных
            онлайн-мероприятий
          </li>
          <li>Техническая поддержка проекта</li>
          <li>Работа сайта на любом устройстве</li>
          <li>
            Разработка дизайнов сайта и мобильного приложения согласно брендбуку
            компании
          </li>
          <li>
            Обеспечение безопасности конфиденциальных данных пользователей,
            прохождение проверки кибербезопасности
          </li>
          <li>
            Создание масштабируемой системы на облачных сервисах для экономии
            ресурсов (оптимизация затрат на облачные сервисы и техническую
            поддержку продукта) в зависимости от нагрузки (количества активных
            пользователей в данный момент)
          </li>
          <li>
            Разработка уникальной системы конструктора челленджей с возможностью
            партнерской интеграции, а также система имеет автоматическую
            модерацию, но может включать в себя ручную проверку администратором
          </li>
        </ol></template
      >
    </AccordionItem>
    <AccordionItem>
      <template #header>техническая реализация</template>
      <template #content
        ><ol>
          <li>
            BackEnd - реализация на языке <b>GoLang</b> с подключениям к
            облачным сервисам SberCloud
          </li>
          <li>
            Мобильное приложение:<br />
            Android - <b>Kotlin, JS</b><br />
            iOS - <b>Swift 5</b>
          </li>
          <li>
            Сайт и админпанель:<br /><b>Vue.js</b> - фреймворк для JavaScript<br />Сайт
            реализовывался как прогрессивное веб приложение - его можно
            сохранить и использовать на любом устройстве
          </li>
          <li>Методология ведения проекта - <b>Agile</b></li>
        </ol></template
      >
    </AccordionItem>
  </Accordion>
</template>

<script>
import Accordion from '@/components/shared/Accordion'
import AccordionItem from '@/components/shared/AccordionItem'
export default {
  name: 'GMAccordion',
  components: {
    Accordion,
    AccordionItem
  }
}
</script>
